AdminStreamsController_members
POST
/api/admin/streams/members
const url = 'https://api.streams.chat/api/admin/streams/members';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"pageRef":"example","rowKey":"example","kind":"owner","cursor":"example","limit":50}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.streams.chat/api/admin/streams/members \ --header 'Content-Type: application/json' \ --data '{ "pageRef": "example", "rowKey": "example", "kind": "owner", "cursor": "example", "limit": 50 }'Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
pageRef
required
string
rowKey
required
string
kind
required
string
cursor
string
limit
integer